@charset "utf-8";

.fs-body-category-feature .fs-c-productList,
.fs-body-category-collection .fs-c-productList{display: none;}

#feature-wrap .feature-list{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    /*margin-left: -2.5%;
    margin-right: -2.5%;*/
    padding: 0;
    list-style: none;
    }
    #feature-wrap   .feature-list li{
        margin-bottom: 72px;
        margin-left: 2.5%;
        margin-right: 2.5%;
        width: 45%;
    }
    #feature-wrap   .feature-list a{
        color: #000;
    }


    
    @media (max-width: 599px){
        #feature-wrap    .feature-list{
            margin-left: auto;
            margin-right: auto;
        }
        #feature-wrap      .feature-list li{
        margin-bottom: 40px;
        margin-left: 0;
        margin-right: 0;
        width: 100%;
        }
        
    }